Subject: Advise: Welding mild steel to leaf spring

From: [email-masked] (Vince Miller)
Date: Mon, 14 Aug 1995 16:00:59 GMT

I'm having a friend weld up some wood lathe tool rests for me from mild 
steel rod and 1/2" leaf springs.  Someone suggested I anneal the springs 
first, and warned of carbon migration into the weld.  I'd like to leave the 
springs as hard as poss, since the tops of the rests take some abuse and are 
prone to gouging if too soft (my current lathe has this problem).

Advice?

Vince